﻿.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #fff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }


#NavbarMobile{
    height:130px;
} 

#NavbarMobile .container .navbar-collapse.collapse.in{
max-height:580px;
}

#PiLogo {
    height: 100px;
    width: 100px;
}

.navbar, #LayoutBanner, body {
    background-color: #f8f8f8 !important;
}

#LayoutBanner{
    /*width:80%;*/
    margin-top:0;
    margin-bottom:0;
    margin: 0 auto;
}

.pl-0{
    padding-left:0 !important;
}

.pr-0{
    padding-right:0 !important;
}

#NavbarDesktop div div ul.nav.navbar-nav {
    float: none;
    margin: 0 auto;
    display: table !important;
    table-layout: fixed;
}

.navbar-115{
    /* width:112px !important; */
	width:102.5px !important;
 
}

ul.nav.navbar-nav .active a{
    text-align: center !important;
}

.dropdown-menu{
    padding-top:0;
    padding-bottom:0;
}

    .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus {
        color: black;
        background-color: #e6e6e6;
    }

        .dropdown-menu > .active > a:hover, li.active:hover {
            background-color: #f2f2f2 !important;
            color: black;
        }

/*.navbar-default .navbar-nav > .active, .navbar-default .navbar-nav > .active{
    background-color: red !important;
    color: white !important;
}*/


/*.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: red !important;
    color: white !important;
}*/

/*.dropdown:hover {
    background-color: red !important;
    color: white !important;
}*/


.marginBottom-0 {
    margin-bottom: 0;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #cccccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #555;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }

.navbar.navbar-inverse.navbar-static-top{
    width:960px;
    margin:0 auto;
	min-width:fit-content;
}

.navbar-inverse .navbar-nav > .active > a {
    background-color: #e7e7e7;
    color:black;
}

    .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
        background-color: #d9d9d9;
        color:black;
    }

@-moz-document url-prefix() {
    .navbar-115 {
      /*  width: 102.5px !important; */
    }
}

@media all and (-ms-high-contrast:none) {
    .navbar-115 {
        width: 102.5px !important;
    }
    /* IE10 */
    *::-ms-backdrop, .navbar-115 {
        width: 102.5px !important;
    }
    /* IE11 */
}

html > > * .navbar-115 {
    /* width: 112px !important; */
	width:102.5px !important;
}

@media not all and (min-resolution:.001dpcm) {
    @supports (-webkit-appearance:none) and (display:flow-root) {
        .navbar-115 {
            /* width: 112px !important; */
			width: 102.5px !important;
        }
    }
}



@media (max-width:992px) {
    #PiLogoMobile{
        width:75%;
        margin-left: 10px;

    }

}

 @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) { 
    ul.nav.navbar-nav .active a{font-size:12px !important; padding:9px;}
	
	#element-1-1591716273305-1073 h3{font-size:16px !important;}
	
	.footer .container .row div:first-child h3{text-align:center !important;}
	
	.social{margin: 0 auto !important;}
}

/* iPhone 6/7/8 Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
     ul.nav.navbar-nav .active a{padding:1px !important;}
}

/* iPhone 6, 7, 8 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
ul.nav.navbar-nav .active a{padding:0px !important;}
}

/* iPhone 6+, 7+, 8+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
ul.nav.navbar-nav .active a{padding:1px !important;}
}

/* iPhone X Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3)and (orientation: landscape) {
     ul.nav.navbar-nav .active a{padding:1px !important;}
}

@media only screen
and (min-device-width: 375px)
and (max-device-width: 812px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: landscape) {
ul.nav.navbar-nav .active a {
padding: 5px !important;
font-size: 15px !important;
}
}
@media only screen
and (device-width: 414px)
and (device-height: 896px)
and (-webkit-device-pixel-ratio: 2)
and (orientation : landscape) {
ul.nav.navbar-nav .active a {
padding: 5px !important;
font-size: 15px !important;
}
}
@media only screen
and (device-width: 375px)
and (device-height: 812px)
and (-webkit-device-pixel-ratio: 3)
and (orientation : landscape) {
ul.nav.navbar-nav .active a {
padding: 5px !important;
font-size: 15px !important;
}
}
@media only screen
and (device-width: 414px)
and (device-height: 896px)
and (-webkit-device-pixel-ratio: 3)
and (orientation : landscape) {
ul.nav.navbar-nav .active a {
padding: 5px !important;
font-size: 15px !important;
}
}
       